function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("description","connection");
x.t("end-call","connection");
x.t("connection","tibemsconnection");
x.t("connection","metadata");
x.t("connection","reference");
x.t("connection","declaration");
x.t("connection","tibemsconnectionmetadata");
x.t("tibems-status","end-call");
x.t("tibems_status","tibemsconnection_getmetadata");
x.t("cobol","call");
x.t("tibemsconnection","connection");
x.t("tibemsconnection","tibemsconnection_getmetadata");
x.t("returning","tibems-status");
x.t("parameters","parameter");
x.t("metadata","connection");
x.t("metadata","cobol");
x.t("metadata","returning");
x.t("metadata","function");
x.t("metadata","usage");
x.t("metadata","object");
x.t("function","stores");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","connection");
x.t("stores","metadata");
x.t("purpose","metadata");
x.t("reference","metadata");
x.t("tibco","software");
x.t("value","connection");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("tibemsconnection_getmetadata","tibemsconnection");
x.t("tibemsconnection_getmetadata","function");
x.t("tibemsconnection_getmetadata","tibco");
x.t("tibemsconnection_getmetadata","tibemsconnection_getmetadata");
x.t("tibemsconnection_getmetadata","using");
x.t("219","tibco");
x.t("tibemsconnectionmetadata","metadata");
x.t("tibemsconnectionmetadata","page");
x.t("location","tibemsconnectionmetadata");
x.t("page","219");
x.t("call","tibemsconnection_getmetadata");
x.t("call","call");
x.t("pointer","parameters");
x.t("using","value");
x.t("object","location");
}
